<?php

include ("../conexion.php"); 
		 
// $tipcamdol=$_POST["tipcamdol"];
// $tipcamdol = str_replace (",","",$tipcamdol);
// $tipcamdol = str_replace ("₡","",$tipcamdol);


 $numfac=$_POST["numfac"];
 $obsfac=$_POST["obsfac"];
  
		$sel_articulos_contado="UPDATE facturas SET obsfac='$obsfac' WHERE codfactura  = '$numfac'  ";
   		$mysqli->query($sel_articulos_contado);

       $parametros = "SELECT * FROM facturas WHERE codfactura  = '$numfac'  ";
       $result_parametros = $mysqli->query($parametros);
       $row_para = $result_parametros->fetch_array();
     
	   $obsfac =  $row_para["obsfac"];


$hoy=date("d/m/Y");
$hora=date("H:i:s");
?>
<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<style type="text/css">
		.Estilo1 {color: #0000CC}
        </style>
		<script type="text/javascript" src="../funciones/validar.js"></script>

  <script src="..//jquery-maskmoney/src/jquery.maskMoney.js" type="text/javascript"></script>
  
		<script language="javascript">
		
		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
			function aceptar() {
			location.href="../Facturas/index.php";
		}
	
			function cancelar() {
			location.href="index.php";
		}
					
		
		//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "form_tipo_cambio"

//funcion que gestiona el evento
function TelcaPulsada1( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
	   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
  if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
					aceptar();	//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.select()')
				cambio();	
				 return false
			  }
   }
}

document.onkeydown = TelcaPulsada1;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento 
	document.captureEvents(Event.KEYDOWN)
	

		  function inicio(){
	   		document.getElementById("tipcamdol").select();
	
}
	
		</script>
	</head>
	<body>
		<div id="">
			<div id="zonaContenido">
				<div align="center">
				  <p>&nbsp;</p>
				  <div id="tituloForm" class="header">Operación realizada de forma exitosa</div>
				
				<p>&nbsp;	</p>
				<form id="formulario" name="formulario" method="post" action="guardar_tipo_cambio.php">
				<div id="formulario" class="contenido1">
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td width="39%">&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>Observación</td>
						  <td rowspan="3"><span class="Estilo1">
						   <textarea  id="obsfac" name="obsfac" maxlength="200" class="textarea_pedido"  disabled="disabled"   onBlur="" title="Observacion" placeholder="Observación" ><?php echo $obsfac  ?></textarea  >
						   

						  </span></td>
				          <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					      <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="18%">&nbsp;</td>
					        <td>&nbsp;</td>
						</tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="18%">&nbsp;</td>
						    <td width="35%">&nbsp;</td>
			                <td width="39%">&nbsp;</td>
						</tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					      <td width="39%">&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					      <td width="39%">&nbsp;</td>
					  </tr>
						<tr>
						  <td width="8%">&nbsp;</td>
							<td width="18%">&nbsp;</td>
						    <td width="35%">&nbsp;</td>
			                <td width="39%">&nbsp;</td>
						</tr>							
					</table>
					 <img src="../img/Symbol-Delete_48x48-32.png" width="48" height="48" onClick="cancelar()"border="0" onMouseOver="style.cursor=cursor" title="Salir">
					 
			     
				  
				  </div>
			  <div id="botonBusqueda">
			  <input type="hidden" name="id" id="id" value="">
				</form>
			
		  </div>
		</div>
	</body>
</html>
